
body {background-color:white; padding:0; margin:0; font-family:arial, verdana; text-decoration: none;}

a {font-family:arial, verdana; text-decoration:none; font-size:17px;}
p {color:#000000; font-family:arial,verdana; font-size:17px; margin-left:10px; margin-right:10px; text-align: justify;}
td {color:#000000; font-family:arial,verdana; font-size:17px;}

dt {color:#000000; font-family: arial,verdana; font-size:17px; margin-left:10px; margin-right:10px; text-align: justify; font-weight:bold;}
dd {color:#000000; font-family: arial,verdana; font-size:17px; margin-left:10px; margin-right:10px; text-align: justify}

a:link {color:#0000ff;}
a:visited {color:#0000ff;}
a:hover {color:#a0a0a0;}
a:active {color:#0000ff;}

a.lah {font-family:arial, verdana; font-size:16px; line-height:6mm; text-decoration:none;}
a.lat {font-family:arial, verdana; font-size:14px; line-height:5mm; text-decoration:none;}
p.lah {font-family:arial, verdana; font-size:16px; line-height:6mm; text-align:center;}
p.lat {font-family:arial, verdana; font-size:14px; line-height:5mm;}
p.lat1 {font-family:arial, verdana; font-size:14px; text-align:center; line-height:5mm;}

a.head {font-family:serif; font-size:32px; text-decoration:none; font-style:italic; font-weight:bold;}
a.head:link {color:#000000;}
a.head:visited {color:#000000;}
a.head:hover {color:#a0a0a0;}
a.head:active {color:#000000;}

a.title {font-family:serif,arial; font-size:26px; font-style:italic; text-decoration:none; font-weight:bold;}
a.title:link {color:#000000;}
a.title:visited {color:#000000;}
a.title:hover {color:#a0a0a0;}
a.title:active {color:#000000;}

a.section {font-family:arial,verdana; text-decoration:none; font-size:18px;}
a.text {font-family:arial,verdana; text-decoration:none; font-size:17px;}
a.textb {font-family:arial,verdana; text-decoration:none; font-size:17px; font-weight:bold;}
a.sele {font-family:arial,verdana; text-decoration:none; font-size:18px;}

td.sele {font-family:arial,verdana; text-decoration:none; font-size:18px;}

p.title {font-family:serif,arial; font-size:26px; font-style:italic; text-align:center; font-weight:bold;}
p.section {font-family:arial,verdana; font-size:18px; text-align:center;}
p.liner {font-family:arial,verdana; font-size:17px; text-align:center;}
p.linerh {font-family:arial,verdana; font-size:17px; text-align:center; line-height:6mm;}

p.text {font-family:arial,verdana; font-size:17px; margin-left:10px; margin-right:10px; text-align: justify;}
p.note {font-family:arial,verdana; font-size:16px; margin-left:40px; margin-right:10px; text-align: justify;}

p.bcenter {font-family:arial,verdana; font-size:14px; margin-left: 40px; margin-right: 40px; text-align:center;}
p.bright {font-family:arial,verdana; font-size:12px; margin-left: 40px; margin-right: 40px; text-align:right;}
p.bleft {font-family:arial,verdana; font-size:12px; margin-left: 40px; margin-right: 40px; text-align:left;}

td.text2h {font-family:arial,verdana; font-size:17px; line-height: 6mm;}

dt.text {font-family: arial,verdana; font-size:17px; margin-left:10px; margin-right:10px; text-align: justify; font-weight:bold;}
dd.text {font-family: arial,verdana; font-size:17px; margin-left:10px; margin-right:10px; text-align: justify}

#barra {font-family:arial, verdana; font-size:16px; text-decoration:none; line-height:5mm; float:left; width:21%;}
#lk-01 {font-family:arial, verdana; font-size:14px; text-decoration:none; line-height:5mm; padding:15px;}

#barra2 {font-family:arial, verdana; font-size:16px; text-decoration:none; line-height:5mm; float:right; width:20%;}

#central {margin-left:22%; margin-right:2%;}
#central2 {margin-left:40px; margin-right:40px;}
